Bug 1288194 - Update diskimage-builder to 1.4.0
Update diskimage-builder to 1.4.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: diskimage-builder (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 14:17 EST by Paul Belanger
Modified: 2016-01-12 23:26 EST (History)
7 users (show)

See Also:
Fixed In Version: diskimage-builder-1.4.0-1.fc24 diskimage-builder-1.4.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-12 23:26:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Belanger 2015-12-03 14:17:28 EST
Spec URL: https://pabelanger.fedorapeople.org/diskimage-builder/2015-12-03-0001/diskimage-builder.spec
SRPM URL: https://pabelanger.fedorapeople.org/diskimage-builder/2015-12-03-0001/diskimage-builder-1.4.0-1.fc24.src.rpm
Description: Update diskimage-builder to 1.4.0
Fedora Account System Username: pabelanger
Comment 1 Paul Belanger 2015-12-03 14:26:57 EST
Results of coprs for the interested parties.

https://copr.fedoraproject.org/coprs/pabelanger/pkg-diskimage-builder/build/144679/
Comment 3 Paul Belanger 2015-12-03 20:21:26 EST
Thanks Alan
Comment 4 Fedora Update System 2015-12-09 13:08:51 EST
diskimage-builder-1.4.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f4112e68c3
Comment 5 Fedora Update System 2015-12-10 06:21:49 EST
diskimage-builder-1.4.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update diskimage-builder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f4112e68c3
Comment 6 Paul Belanger 2015-12-10 20:03:39 EST
--> Finished Dependency Resolution
Error: Package: diskimage-builder-1.4.0-1.el7.noarch (epel-testing)
           Requires: dib-utils
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Doh, we also need to release dib-utils to epel7
Comment 7 Fedora Update System 2015-12-11 11:47:01 EST
dib-utils-0.0.9-2.el7 diskimage-builder-1.4.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f4112e68c3
Comment 8 Fedora Update System 2015-12-12 15:23:39 EST
dib-utils-0.0.9-2.el7, diskimage-builder-1.4.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update dib-utils diskimage-builder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f4112e68c3
Comment 9 Paul Belanger 2015-12-14 09:52:48 EST
Left comments on bodhi, following up here. Was able to build both centos-7 and fedora-21 DIBs.
Comment 10 Fedora Update System 2016-01-12 23:26:48 EST
dib-utils-0.0.9-2.el7, diskimage-builder-1.4.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.